//############################################################
//# -- X12 MUONLINE SERVER EMULATOR
//# -- www.igcn.mu
//# -- www.muemu.tech
//# -- (C) 2019 IGC-Network | MUEMU (R)
//# ----------------------------------------------------------
//# -- File is a part of MUEMU MuOnline Server files.
//############################################################
//
// Do not erase the first point in front of the text.

[MessageQuest]

Message00 = [QUEST] They are disabled for your Class.

Message01 = [QUEST] You have already completed all the Quests!

Message02 = [QUEST %d] You need to be level %d or +!"

Message03 = [QUEST %d] You need to have %d Reset(s) or +!

Message04 = [QUEST %d] You need to have %d GrandReset(s) or +!

Message05 = [QUEST %d] You need to have %d zen or +!

Message06 = [QUEST %d] You need to be a Vip user, for these Missions!

Message07 = [QUEST %d] Search: %s!

Message08 = [QUEST %d] Kill %d %s (Missing: %d)!

Message09 = [QUEST %d] Go to %s(X: %d, Y: %d)!

Message10 = .Lock, Unlock the account to Use. syntax:/unlock code

Message11 = .CustomQuest Restarted. Please, Relog and continue more Missions.